Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# mysqlpp::SQLQueryNEParms Class Reference

Exception thrown when not enough parameters are provided. More...

`#include <exceptions.h>`

List of all members.

## Public Methods
| SQLQueryNEParms (const char *c)
| Create exception object.
| ~SQLQueryNEParms () throw ()
| Destroy exception object.
virtual const char * | what () const throw ()
| Returns the error message.
## Public Attributes
const char * | error
| MySQL error string.

## Detailed Description

Exception thrown when not enough parameters are provided.

Thrown when not enough parameters are provided for a template query.

The documentation for this class was generated from the following file:

- exceptions.h